@import "../../../style/index.scss";

.description{
  margin: 20px 10px;

  &__cost{
    margin: 10px 0;
    font-size: 20px;
  }

  &__parm{
    margin: 3px 0;
    font-size: 16px;
  }

  &__type{
    color: $colorGrey;
  }

  &__text{
    margin: 20px 0;

    text-align: justify;
  }
}